## privatebin-cli 2.0.2

=== debian/changelog ===
privatebin-cli (2.0.2-1+deb13u1) trixie; urgency=medium

  * d/patches: Add patch to fix GCM issues with newer golang. (Closes: #1108675)

 -- Martin Dosch <martin@mdosch.de>  Sat, 01 Nov 2025 11:00:52 +0000

privatebin-cli (2.0.2-1) unstable; urgency=medium

  * Initial release (Closes: #1087620)

 -- Martin Dosch <martin@mdosch.de>  Sat, 16 Nov 2024 12:17:22 +0100
