=== debian/control ===
Source: privatebin-cli
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Martin Dosch <martin@mdosch.de>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-spf13-cobra-dev,
 golang-go.gearno-encoding-base58-dev,
 golang-golang-x-crypto-dev,
 pandoc,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/privatebin
Vcs-Git: https://salsa.debian.org/go-team/packages/privatebin.git
Homepage: https://github.com/gearnode/privatebin
XS-Go-Import-Path: go.gearno.de/privatebin

Package: privatebin-cli
Section: misc
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Built-Using:
 ${misc:Built-Using},
Description: Powerful CLI for creating and managing PrivateBin pastes with ease
 This is a CLI tool to interact with PrivateBin services. PrivateBin is a
 pastebin like service which saves files encrypted. You can use popular
 PrivateBins like <https://privatebin.net/> or host your own PrivateBin
 instance.
 For more informations see <https://privatebin.info/>.
 .
 PrivateBin's secure and anonymous paste service is indispensable for
 many developers and privacy enthusiasts. Recognizing the need for a more
 efficient way to interact with PrivateBin from the terminal.
 This CLI tool is designed to seamlessly integrate with your workflow,
 enabling swift creation and management of pastes.
