## privatebin-cli 2.1.0

=== debian/changelog ===
privatebin-cli (2.1.0-2) unstable; urgency=medium

  * Team upload.

  [ Martin Dosch ]
  * d/control: Update repository URLs.

 -- Simon Josefsson <simon@josefsson.org>  Sat, 23 Aug 2025 16:49:22 +0200

privatebin-cli (2.1.0-1) unstable; urgency=medium

  [ Martin Dosch ]
  * New upstream version 2.1.0
  * d/control:
    - Bump standards version to 4.7.2 (no change).
    - Add 'Static-Built-Using' field.
    - Fix typo in description.
  * d/patches: Remove no longer needed patch.
  * d/control: Update repository URLs.

 -- Simon Josefsson <simon@josefsson.org>  Sat, 23 Aug 2025 16:46:42 +0200
