=== debian/control ===
--- 
+++ 
@@ -14,9 +14,9 @@
  golang-golang-x-crypto-dev,
  pandoc,
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.7.0
-Vcs-Browser: https://salsa.debian.org/go-team/packages/privatebin
-Vcs-Git: https://salsa.debian.org/go-team/packages/privatebin.git
+Standards-Version: 4.7.2
+Vcs-Browser: https://salsa.debian.org/go-team/packages/privatebin-cli
+Vcs-Git: https://salsa.debian.org/go-team/packages/privatebin-cli.git
 Homepage: https://github.com/gearnode/privatebin
 XS-Go-Import-Path: go.gearno.de/privatebin
 
@@ -28,12 +28,14 @@
  ${shlibs:Depends},
 Built-Using:
  ${misc:Built-Using},
+Static-Built-Using:
+ ${misc:Static-Built-Using},
 Description: Powerful CLI for creating and managing PrivateBin pastes with ease
  This is a CLI tool to interact with PrivateBin services. PrivateBin is a
  pastebin like service which saves files encrypted. You can use popular
  PrivateBins like <https://privatebin.net/> or host your own PrivateBin
  instance.
- For more informations see <https://privatebin.info/>.
+ For more information see <https://privatebin.info/>.
  .
  PrivateBin's secure and anonymous paste service is indispensable for
  many developers and privacy enthusiasts. Recognizing the need for a more
