## privatebin-cli 2.1.1

=== debian/changelog ===
privatebin-cli (2.1.1-2) unstable; urgency=medium

  * d/control: Add 'media-types' to recommends.
  * d/rules:
    - Include version information in build.
    - Use hardening flags.

 -- Martin Dosch <martin@mdosch.de>  Mon, 06 Oct 2025 18:40:25 +0000

privatebin-cli (2.1.1-1) unstable; urgency=medium

  [ Simon Josefsson ]
  * Team upload.
  * Use watch v5.

  [ Martin Dosch ]
  * New upstream version 2.1.1 (Closes: #1108675)
  * d/control:
    - Add new build-dep golang-github-stretchr-testify-dev.
    - Remove unnecessary field 'Rules-Requires-Root' (lintian).
  * d/rules: Include package version in build.

  [ Nilesh Patra ]
  * Add B-D on media-types

 -- Simon Josefsson <simon@josefsson.org>  Sat, 04 Oct 2025 18:08:13 +0200
