=== debian/control ===
--- 
+++ 
@@ -4,15 +4,16 @@
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
  Martin Dosch <martin@mdosch.de>,
-Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-golang,
  golang-any,
  golang-github-spf13-cobra-dev,
+ golang-github-stretchr-testify-dev,
  golang-go.gearno-encoding-base58-dev,
  golang-golang-x-crypto-dev,
  pandoc,
+ media-types
 Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/privatebin-cli
@@ -26,6 +27,8 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
+Recommends:
+ media-types
 Built-Using:
  ${misc:Built-Using},
 Static-Built-Using:
