## privatebin-cli 2.2.1

=== debian/changelog ===
privatebin-cli (2.2.1-1) unstable; urgency=medium

  * New upstream version 2.2.1
  * d/control:
    - Bump standards version to 4.7.3 (no change).
    - Remove redundant optional field.

 -- Martin Dosch <martin@mdosch.de>  Wed, 18 Feb 2026 17:42:04 +0000
