=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: privatebin-cli
 Section: golang
-Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
  Martin Dosch <martin@mdosch.de>,
@@ -15,7 +14,7 @@
  pandoc,
  media-types
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/go-team/packages/privatebin-cli
 Vcs-Git: https://salsa.debian.org/go-team/packages/privatebin-cli.git
 Homepage: https://github.com/gearnode/privatebin
